{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2446640",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2446640",
  "cooperator": "Rafert Farms",
  "planted_date": "2024-04-24",
  "harvested_date": "2024-09-26",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P21Z71E",
      "traits": "",
      "metrics": {
        "Yield": 95.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1004.85
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P20Z14E",
      "traits": "",
      "metrics": {
        "Yield": 93.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 977.55
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P23Z58E",
      "traits": "",
      "metrics": {
        "Yield": 91.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 956.55
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 89.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 943.95
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 85.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 893.55
      },
      "entry_num": 4
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2446640"
  ],
  "fetched_at": "2026-05-25T19:41:01.059525+00:00",
  "scraper_version": "0.1.0"
}
